## libcpandb-perl 0.14

=== debian/changelog ===
libcpandb-perl (0.14-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on liborlite-mirror-perl to >= 1.20.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 11 May 2010 21:15:52 +0900

libcpandb-perl (0.13-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Remove build-deps for tests that moved to xt/.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * debian/copyright: Update years of copyright.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Remove AUTOMATED_TESTING override in debian/rules (moved tests); lower
    debhelper build dependency.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 26 Apr 2010 21:41:17 +0900

libcpandb-perl (0.12-1) unstable; urgency=low

  * Initial Release (Closes: #537301)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 26 Oct 2009 19:43:22 -0400
