=== debian/control ===
Source: libcpandb-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, liblwp-online-perl, libparams-util-perl (>= 1.00),
 libdatetime-perl (>= 2:0.4900), liborlite-statistics-perl,
 liborlite-mirror-perl (>= 1.20)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/CPANDB/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpandb-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpandb-perl/

Package: libcpandb-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libparams-util-perl (>= 1.00),
 liborlite-mirror-perl (>= 1.20), liborlite-statistics-perl,
 libdatetime-perl (>= 2:0.4900)
Description: Perl module for working with the unified CPAN database
 CPANDB is a module for retrieving various types of information about CPAN
 modules. It pulls data from different places, combining them in one SQLite
 database for convenient use.
