## libcpandb-perl 0.17

=== debian/changelog ===
libcpandb-perl (0.17-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright:
    - update years of upstream copyright
    - add additional copyright holders
    - update license stanzas
  * Switch to debhelper compatibility level 8.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Remove version from liborlite-mirror-perl (build) dependency.
  * Add (build) dependency on liborlite-perl (>= 1.51).

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2011 16:47:59 +0100
