=== debian/control ===
Source: libcpandb-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdatetime-perl (>= 2:0.4900),
 liblwp-online-perl,
 liborlite-perl (>= 1.51),
 liborlite-mirror-perl,
 liborlite-statistics-perl,
 libparams-util-perl (>= 1.00)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CPANDB/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpandb-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpandb-perl.git

Package: libcpandb-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdatetime-perl (>= 2:0.4900),
 liborlite-perl (>= 1.51),
 liborlite-mirror-perl,
 liborlite-statistics-perl,
 libparams-util-perl (>= 1.00)
Description: Perl module for working with the unified CPAN database
 CPANDB is a module for retrieving various types of information about CPAN
 modules. It pulls data from different places, combining them in one SQLite
 database for convenient use.
