## libcpandb-perl 0.18

=== debian/changelog ===
libcpandb-perl (0.18-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * autopkgtest: skip use.t.
    The module, when imported, tries to create directories and download files
    from the internet.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Drop version from liborlite-perl (build) dependency.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Apr 2018 19:36:28 +0200

libcpandb-perl (0.18-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.18
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Remove liborlite-statistics-perl from dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 04 Apr 2013 05:39:33 +0200
