=== debian/control ===
Source: libcpandb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libdatetime-perl,
                     liblwp-online-perl,
                     liborlite-mirror-perl,
                     liborlite-perl,
                     libparams-util-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpandb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpandb-perl.git
Homepage: https://metacpan.org/release/CPANDB

Package: libcpandb-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         liborlite-mirror-perl,
         liborlite-perl,
         libparams-util-perl
Description: Perl module for working with the unified CPAN database
 CPANDB is a module for retrieving various types of information about CPAN
 modules. It pulls data from different places, combining them in one SQLite
 database for convenient use.
