=== debian/watch ===
version=3
https://metacpan.org/release/CPANDB   .*/CPANDB-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
