## libcpandb-perl 0.19

=== debian/changelog ===
libcpandb-perl (0.19-1) unstable; urgency=medium

  * Import upstream version 0.19.
  * Update debian/upstream/metadata.
  * Remove dropped files from debian/copyright.
  * Install new CONTRIBUTING file.
  * Drop Module::Install::DSL.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Oct 2023 04:00:26 +0200

libcpandb-perl (0.18-4) unstable; urgency=medium

  * Add patch to make Makefile.PL work without Module::Install::DSL.
    Thanks to Niko Tyni for the bug report. (Closes: #1040030)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2023 15:57:36 +0200

libcpandb-perl (0.18-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 15:10:53 +0000
