=== debian/control ===
--- 
+++ 
@@ -2,21 +2,23 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libdatetime-perl,
-                     liblwp-online-perl,
-                     liborlite-mirror-perl,
-                     liborlite-perl,
-                     libparams-util-perl,
+Build-Depends: debhelper-compat (= 13),
+               libmodule-install-perl
+Build-Depends-Indep: libdatetime-perl <!nocheck>,
+                     liblwp-online-perl <!nocheck>,
+                     liborlite-mirror-perl <!nocheck>,
+                     liborlite-perl <!nocheck>,
+                     libparams-util-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpandb-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpandb-perl.git
 Homepage: https://metacpan.org/release/CPANDB
+Rules-Requires-Root: no
 
 Package: libcpandb-perl
 Architecture: all
