=== debian/watch ===
version=4
https://metacpan.org/release/CPANDB   .*/CPANDB-v?@ANY_VERSION@@ARCHIVE_EXT@$
